Comment 13 for bug 316452

Ara Pulido (ara) wrote :

It happened to me when upgrading intrepid -> jaunty.

Workaround:

$ sudo dpkg -i /var/cache/apt/archives/libnspr4<tab>
$ sudo dpkg -i /var/cache/apt/archives/libnss3<tab>
$ sudo dpkg --configure -a